TFBS::PatternGen::Elph::Motif(3pm)

NAME
TFBS::PatternGen::AnnSpec::Motif - class for unprocessed motifs and associated numerical scores created by the Gibbs program

SYNOPSIS

DESCRIPTION
TFBS::PatternGen::MEME::Motif is used to store and manipulate unprocessed motifs and associated numerical scores created by the meme program. You do not normally want to create a TFBS::PatternGen::MEME::Motif yourself. They are created by running TFBS::PatternGen::MEME

FEEDBACK
Please send bug reports and other comments to the author.

AUTHOR - Wynand Alkema
Wynand Alkema <Wynand.Alkema@cgb.ki.se>

APPENDIX
The rest of the documentation details each of the object methods. Internal methods are preceded with an underscore.